html {
	background: url('https://www.shadertoy.com/img/themes/classic/background.jpg') no-repeat center center fixed;
	background-size: cover;
	height: 100%;
	overflow: hidden;
}
body {
	margin-left: 0px;
	margin-right: 0px;
	font-family: verdana;
	text-align: center;
}


.title {
	font-size: 48px;
	margin-bottom: 14px;
}

.github-icon {
	width: 48px;
	height: 48px;
}

.div-one {
	display: inline-block;
	margin-left: 0.5vw;
	width: 70%;
	max-width: 680px;
	height: 100%;
}

.div-two {
	display: inline-block;
	margin-left: 0.25vw;
	margin-right: 0.5vw;
	width: 28%;
	max-width: 280px;
	height: 100%;
}

.div-label {
	margin-left: 1vw;
	margin-top: 0px;
	margin-bottom: 0.25vw;
	text-align: start;
	font-size: 32px;
}

.div-buttons {
	margin-top: 0.5vw;
	display: flex;
}

.div-buttons-button {
	flex-grow: 1;
	font-size: 30px;
}

#logarea {
	background-color: #1f1f1f;
	overflow-y: auto;
}
::-webkit-scrollbar {
	margin-left: 5px;
	width: 15px;
	background-color: #1f1f1f;
	border-radius: 5px;
	-webkit-appearance: none;
}
::-webkit-scrollbar-thumb {
	background-color: #3a3a3a;
	border-radius: 25px;
	border: 4px solid rgba(0, 0, 0, 0);
	background-clip: padding-box;
	cursor: default;
}
::-webkit-scrollbar-thumb:hover {
	background-color: #525252;
}
.logentry {
	background-color: #2d2d2d;
	font-family: monospace;
	font-size: 17px;
	font-weight: 400;
	text-align: start;
	padding: 3px;
	margin: 0 0 5 0;
	border-radius: 5px;
	display: block;

	color: #e5e5e5;
}

.textarea {
	background-color: #1f1f1f;
	color: white;
	resize: none;

	width: 100%;
	height: 80.5%;
	border-radius: 5px;
	font-size: 17px;

	transition: filter 0.5s ease-out;
}

textarea::placeholder {
	font-size: 17px;
	color: #adadad;
}